<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Contact - Kuromi Bootstrap Template</title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="assets/img/icoShop.png" rel="icon">
  <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/animate.css/animate.min.css" rel="stylesheet">
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/bootstrap-icons/bootstrap-icons.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/glightbox/css/glightbox.min.css" rel="stylesheet">
  <link href="assets/vendor/remixicon/remixicon.css" rel="stylesheet">
  <link href="assets/vendor/swiper/swiper-bundle.min.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/style.css" rel="stylesheet">

</head>

<body>

  <!-- ======= Header ======= -->
  <header id="header" class="fixed-top d-flex align-items-center">
    <div class="container d-flex align-items-center">

      <h1 class="logo me-auto"><a href="index.html">Kuromi</a></h1>
      <!-- Uncomment below if you prefer to use an image logo -->
      <!-- <a href="index.html" class="logo me-auto"><img src="assets/img/logo.png" alt="" class="img-fluid"></a>-->

      <nav id="navbar" class="navbar">
        <ul>
          <li><a href="index.html" class="active">Inicio</a></li>

          <li class="dropdown"><a href="#"><span>Nosotros</span> <i class="bi bi-chevron-down"></i></a>
            <ul>
              <li><a href="about.html">Nosotros</a></li>
              <li><a href="team.html">Equipo</a></li>
            </ul>
          </li>
          <li><a href="services.html">Servicios</a></li>
          <li><a href="pricing.html">Catalogo (precio)</a></li>
          <li><a href="blog.html">Blog</a></li>

          <li><a href="contact.html">Contactenos</a></li>
          <li><a href="index.html" class="getstarted">Empezar</a></li>
        </ul>
        <i class="bi bi-list mobile-nav-toggle"></i>
      </nav><!-- .navbar -->

    </div>
  </header><!-- End Header -->

  <main id="main">

    <!-- ======= Breadcrumbs ======= -->
    <section id="breadcrumbs" class="breadcrumbs">
      <div class="container">

        <div class="d-flex justify-content-between align-items-center">
          <h2>Contactos</h2>
          <ol>
            <li><a href="index.html">Inicio</a></li>
            <li>Contactos</li>
          </ol>
        </div>

      </div>
    </section><!-- End Breadcrumbs -->

    <!-- ======= Contact Section ======= -->
    <section id="contact" class="contact">
      <div class="container">

        <div>
          <iframe style="border:0; width: 100%; height: 270px;" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3807.791742611504!2d-66.15887738471767!3d-17.373751368403305!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x93e37550715b286f%3A0xfaaf9a84433891c0!2sEdificio%20Victoria%201500!5e0!3m2!1ses!2sbo!4v1656773463066!5m2!1ses!2sbo" frameborder="0" allowfullscreen"></iframe>
        </div>

        <div class="row mt-5">

          <div class="col-lg-4">
            <div class="info">
              <div class="address">
                <i class="bi bi-geo-alt"></i>
                <h4>Ubicación:</h4>
                <p>Edificio Victoria 1500 Av. Santa Cruz Esq. Buenos Aires</p>
              </div>

              <div class="email">
                <i class="bi bi-envelope"></i>
                <h4>Email:</h4>
                <p>mariannetamarzr@gmail.com</p>
              </div>

              <div class="phone">
                <i class="bi bi-phone"></i>
                <h4>Llamenos:</h4>
                <p>+591 79721007</p>
              </div>

            </div>

          </div>

          <div class="col-lg-8 mt-5 mt-lg-0">

            <form action="https://formsubmit.co/mariannetamarzr@gmail.com" method="POST" id="formulario-contacto" class="php-email-form">

              <div class="row">
                <div class="col-md-6 form-group" id="grupo-name">
                  <input type="text" name="name" class="form-control" id="name" placeholder="Tu Nombre" required maxlength="20">
                  <p class="formulario-input-error">
                    El nombre solo tiene letras
                  </p>
                </div>
                <div class="col-md-6 form-group mt-3 mt-md-0" id="grupo-email">
                  <input type="email" class="form-control" name="email" id="email" placeholder="Tu Email" required maxlength="40">
                  <p class="formulario-input-error">
                    El correo electronico no tiene el formato correcto
                  </p>
                </div>
              </div>
              <div class="form-group mt-3">
                <input type="text" class="form-control" name="subject" id="subject" placeholder="Asunto" required maxlength="30">
              </div>
              <div class="form-group mt-3" id="grupo-message">
                <textarea id="message" class="form-control" name="message" rows="5" placeholder="Mensaje" required maxlength="500"></textarea>
                <p class="formulario-input-error">
                  Solo numeros y letras
                </p>
              </div>
              <div class="my-3">
                <div class="loading">Cargando</div>
                <div class="error-message"></div>
                <div class="sent-message">Tu mensaje ha sido enviado. ¡Gracias!</div>
              </div>
              <div class="text-center">
                <input type="submit" id="btnEnviar" class="boton boton-negro" value="Enviar">
                <p class="formulario-mensaje-exito">
                  Formulario enviado exitosamente!
                </p>
              </div>
              <div><input type="hidden" name="_next" value="http://127.0.0.1:5501/contact.html"></div>
              <div><input type="hidden" name="_captcha" value="false"></div>
            </form>

          </div>

        </div>

      </div>
    </section><!-- End Contact Section -->

  </main><!-- End #main -->

  <!-- ======= Footer ======= -->
  <footer id="footer">
    <div class="footer-top">
      <div class="container">
        <div class="row">

          <div class="col-lg-3 col-md-6">
            <div class="footer-info">
              <h3>Molotovgirl.xyz</h3>
              <p>
                A108 Abcd Street <br>
                CBBA 00007, BO<br><br>
                <strong>Teléfono:</strong> +591 12345678<br>
                <strong>Email:</strong> info@ejemplo.com<br>
              </p>
              <div class="social-links mt-3">
                <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
                <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
                <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
                <a href="#" class="google-plus"><i class="bx bxl-skype"></i></a>
                <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
              </div>
            </div>
          </div>

          <div class="col-lg-2 col-md-6 footer-links">
            <h4>Enlaces Útiles</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Inicio</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Sobre nosotros</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Services</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Términos de Servicio</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Política de privacidad</a></li>
            </ul>
          </div>

          <div class="col-lg-3 col-md-6 footer-links">
            <h4>Nuestros Services</h4>
            <ul>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Compras Express</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Entregas a Domicilio</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Personalización de Productos</a></li>
              <li><i class="bx bx-chevron-right"></i> <a href="#"></a>Asesoría de imagen</li>
              <li><i class="bx bx-chevron-right"></i> <a href="#">Diseño de Conjuntos a medida</a></li>
            </ul>
          </div>

          <div class="col-lg-4 col-md-6 footer-newsletter">
            <h4>Nuestro Newsletter</h4>
            <p>Publicaciones periódicas de novedades de nuestro negocio. Contenido de interés para nuestros suscriptores sobre la marca y el sector: ofertas y promociones especiales, contenido gratuito de valor y principales novedades.</p>
            <form action="" method="post">
              <input type="email" name="email"><input type="submit" value="Subscribe">
            </form>

          </div>

        </div>
      </div>
    </div>

    <div class="container">
      <div class="copyright">
        &copy; Copyright <strong><span>Kuromi</span></strong>. Derechos Reservados.
      </div>
      <div class="credits">
        Diseñada por <a href="https://github.com/Anne-01">Molotovgirl.xyz</a>
      </div>
    </div>
  </footer><!-- End Footer -->

  <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-arrow-up-short"></i></a>

  <!-- Vendor JS Files -->
  <script src="assets/js/formulario.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

</body>

</html>